@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #707070;
	text-decoration: none;
}
a:visited {
	color: #707070;
}
a:hover {
	color: #707070;
}
a:active {
	color: #707070;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
	color: #707070;
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
	display: block;
	overflow: hidden;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 768px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 767px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
		line-height: 19px;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#g-header {
	height: 120px;
	background-color: #00A483;
}
#g-header h1 {
	display: none;
}
.menu {
	position: absolute;
	right: calc(50% - 475px);
	top: 40px;
	width: 55px;
	height: 55px;
	cursor: pointer;
	transition: all 0.3s;
	z-index: 99;
}
.menu:hover {
	opacity: 0.7;
}
.menu span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	position: absolute;
	right: 18px;
	width: 24px;
	height: 2px;
	background-color: #0C3E5F;
}
.menuBox {
	padding: 111px 73px 80px 65px;
	width: 404px;
	height: 100%;
	position: fixed;
	top: 0;
	right: -404px;
	background: #00A483;
	transition: all 0.3s;
	box-sizing: border-box;
	overflow: auto;
	z-index: 100;
}
.menuBox.on {
	right: 0;
}
.menuBox .close {
	position: absolute;
	top: 28px;
	right: 40px;
	transition: all 0.3s;
	cursor: pointer;
}
.menuBox .close:hover {
	opacity: 0.7;
}
.menuBox li a {
	padding: 18px 0;
	display: block;
	color: #FFF;
	font-size: 20px;
	line-height: 27px;
	text-align: center;
	border-bottom: 2px solid #FFF;
}
.menuBox li a:hover {
	opacity: 0.7;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
@media all and (max-width: 767px) {
	#g-header {
		height: 70px;
	}
	.menu {
		right: 15px;
		top: 19px;
		width: 32px;
		height: 32px;
	}
	.menu span {
		right: 18px;
		width: 24px;
		height: 2px;
	}
	.menuBox {
		padding: 68px 44px 80px 38px;
		width: 244px;
		height: 100%;
		position: fixed;
		top: 0;
		right: -404px;
		background: #00A483;
		transition: all 0.3s;
		box-sizing: border-box;
		overflow: auto;
		z-index: 100;
	}
	.menuBox.on {
		right: 0;
	}
	.menuBox .close {
		width: 40px;
		top: 19px;
		right: 15px;
	}
	.menuBox li a {
		padding: 11px 0;
		font-size: 11px;
		line-height: 15px;
		border-bottom: 2px solid #FFF;
	}
	body.fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#g-footer {
	padding: 71px 0 20px;
	background-color: #00A483;
}
#g-footer address {
	color: #FFF;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.35;
	text-align: center;
	font-style: normal;
	font-family: 'Noto Sans JP', sans-serif;
}
@media all and (max-width: 767px) {
	#g-footer {
		padding: 0;
	}
	#g-footer address {
		color: #FFF;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.35;
		text-align: center;
		font-style: normal;
		transform: scale(0.6);
	}
}